/*
Theme Name: Presente
Theme URI: http://www.presente.com.au
Template: Divi
Author: Presente
Author URI: http://www.presente.com.au
Version: 1.0
*/

.pum-container {
	max-width: 600px !important;
    left: 0px !important;
    right: 0px !important;
    margin: 0px auto !important;
	width: 100% !important;
}

.popmake-title {
	color: #af2f30 !important;
	text-align: center !important;
}

.green {
	color: #269b6a !important;
}